#Wed Jan 13 15&10&04 CET 2016
name=newTest
parameters=examplePar1&2&This is the parameter n.1 with unit [unit];examplePar2&4.5&This is the parameter n.2 with unit [unit];
description=try new template
